/* =============== GENERAL STYLES =============== */

/* --------------- global styles --------------- */

body:after
{
    display:none;
}

*
{
    margin:0px;
    padding:0px;
    font-family:helvetica, "courier new", sans-serif;
    font-size:1em;
    font-weight:100;
    text-decoration:none;
    border:none;
}

html
{
    height:100%;
}

body
{
    height:100%;
    background-color:#6c6c6c;
    background-image:url("bg.jpg");
    background-size: 100% 100%;
}

/* --------------- div styles --------------- */

#button
{
    position:absolute;
    top:20px;
    right:20px;
    width:60px;
    height:60px;
    background-color:#fff;
    box-shadow: 0 0 4px #999;
    line-height:60px;
    text-align: center;
    border-radius: 50%;
    z-index: 10;
}

#button:hover
{
    background-color: #444;
}

#wrapper
{
    min-height:100%;
    position:relative;
}

#main
{
    width:900px;
    height:500px;
    margin:auto;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    padding:20px;
    background-color:#fff;
    box-shadow: 10px 10px 4px -4px #333;
}

/* --------------- font styles --------------- */

h1
{
    font-size:1.6em;
    margin-bottom:20px;
}

p.bac
{
    position: relative;
    font-family: 'Assistant', helvetica, "courier new", sans-serif;
    font-size: 18px;
}

a.back
{
    color: #444;
    outline: 0;
    position: relative;
    font-weight:500;
}

a.back:active
{
}

a.back:hover
{
    text-decoration: none;
    color:#fff;
}